.contents_in {
  margin-bottom: 0;
}

.movie_area {
  -webkit-clip-path: polygon(0 0, 0% 0, 0% 100%, 0% 100%);
  clip-path: polygon(0 0, 0% 0, 0% 100%, 0% 100%);
}
.movie_area .movie_thumb {
  opacity: 0;
}
.movie_area.is-active {
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  -webkit-transition: all 0.4s cubic-bezier(0.5, 1, 0.89, 1);
  transition: all 0.4s cubic-bezier(0.5, 1, 0.89, 1);
}
.movie_area.is-active .movie_thumb {
  opacity: 1;
  -webkit-transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.4s;
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.4s;
}

.info_container .info_caption {
  opacity: 0;
}
.info_container .info_caption h2, .info_container .info_caption .-icon {
  opacity: 0;
}
.info_container .is-active .info_caption {
  opacity: 1;
}
.info_container .is-active .info_caption h2, .info_container .is-active .info_caption .-icon {
  -webkit-animation: anim-list 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.12s forwards;
  animation: anim-list 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.12s forwards;
}
.info_container .is-active .info_caption .-icon {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}

.intro_area .intro_container .intro_text-caption p {
  opacity: 0;
}
.intro_area .intro_container .intro_text-text p {
  opacity: 0;
  -webkit-transform: translateX(4rem);
  transform: translateX(4rem);
}
.intro_area .intro_container.is-active .intro_text-caption p {
  -webkit-animation: anim-list 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.4s forwards;
  animation: anim-list 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.4s forwards;
}
.intro_area .intro_container.is-active .intro_text-caption p:nth-child(1) {
  -webkit-animation-delay: 0.24s;
  animation-delay: 0.24s;
}
.intro_area .intro_container.is-active .intro_text-caption p:nth-child(2) {
  -webkit-animation-delay: 0.28s;
  animation-delay: 0.28s;
}
.intro_area .intro_container.is-active .intro_text-caption p:nth-child(3) {
  -webkit-animation-delay: 0.32s;
  animation-delay: 0.32s;
}
.intro_area .intro_container.is-active .intro_text-caption p:nth-child(4) {
  -webkit-animation-delay: 0.36s;
  animation-delay: 0.36s;
}
.intro_area .intro_container.is-active .intro_text-caption p:nth-child(5) {
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}
.intro_area .intro_container.is-active .intro_text-text p {
  opacity: 1;
  -webkit-transform: translate(0);
  transform: translate(0);
  -webkit-transition: transform 0.4s cubic-bezier(0.5, 1, 0.89, 1), opacity 0.4s cubic-bezier(0.11, 0, 0.5, 0);
  -webkit-transition: opacity 0.4s cubic-bezier(0.11, 0, 0.5, 0), -webkit-transform 0.4s cubic-bezier(0.5, 1, 0.89, 1);
  transition: opacity 0.4s cubic-bezier(0.11, 0, 0.5, 0), -webkit-transform 0.4s cubic-bezier(0.5, 1, 0.89, 1);
  transition: transform 0.4s cubic-bezier(0.5, 1, 0.89, 1), opacity 0.4s cubic-bezier(0.11, 0, 0.5, 0);
  transition: transform 0.4s cubic-bezier(0.5, 1, 0.89, 1), opacity 0.4s cubic-bezier(0.11, 0, 0.5, 0), -webkit-transform 0.4s cubic-bezier(0.5, 1, 0.89, 1);
}
.intro_area .intro_container.is-active .intro_text-text p:nth-child(1) {
  -webkit-transition-delay: 0.36s;
  transition-delay: 0.36s;
}
.intro_area .intro_container.is-active .intro_text-text p:nth-child(2) {
  -webkit-transition-delay: 0.42s;
  transition-delay: 0.42s;
}
.intro_area .intro_container.is-active .intro_text-text p:nth-child(3) {
  -webkit-transition-delay: 0.48s;
  transition-delay: 0.48s;
}
.intro_area .intro_container.is-active .intro_text-text p:nth-child(4) {
  -webkit-transition-delay: 0.54s;
  transition-delay: 0.54s;
}
.intro_area .intro_container.is-active .intro_text-text p:nth-child(5) {
  -webkit-transition-delay: 0.6s;
  transition-delay: 0.6s;
}
.intro_area .intro_container.is-active .intro_text-text p:nth-child(6) {
  -webkit-transition-delay: 0.66s;
  transition-delay: 0.66s;
}
.intro_area .intro_container.is-active .intro_text-text p:nth-child(7) {
  -webkit-transition-delay: 0.72s;
  transition-delay: 0.72s;
}
.intro_area .intro_container.is-active .intro_text-text p:nth-child(8) {
  -webkit-transition-delay: 0.78s;
  transition-delay: 0.78s;
}
.intro_area .intro_container.is-active .intro_text-text p:nth-child(9) {
  -webkit-transition-delay: 0.84s;
  transition-delay: 0.84s;
}
.intro_area .intro_container.is-active .intro_text-text p:nth-child(10) {
  -webkit-transition-delay: 0.9s;
  transition-delay: 0.9s;
}

.main_area {
  position: relative;
  z-index: 10;
  background: #fff;
}
.main_area .top_main__over-btn {
  position: absolute;
  top: 3%;
  right: 4%;
  z-index: 20;
  max-width: 240px;
  width: 24vw;
}
@media only screen and (max-width:960px) {
  .main_area .top_main__over-btn {
    top: 3vw;
    right: 3vw;
  }
}
@media only screen and (min-width:961px) {
  .main_area .top_main__over-btn img {
    -webkit-transition: transform 0.2s ease-out;
    -webkit-transition: -webkit-transform 0.2s ease-out;
    transition: -webkit-transform 0.2s ease-out;
    transition: transform 0.2s ease-out;
    transition: transform 0.2s ease-out, -webkit-transform 0.2s ease-out;
  }
  .main_area .top_main__over-btn:hover img {
    -webkit-transform: rotate(14deg);
    transform: rotate(14deg);
  }
}
.main_area .main_visual {
  position: absolute;
  top: 0;
  opacity: 0;
}
.main_area .main_visual.visual3 {
  position: relative;
}
.main_area .main_visual.is_current {
  opacity: 1;
}
.main_area .visual1 .main_lead {
  opacity: 0;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.main_area .visual1 .main_image {
  opacity: 0;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.main_area .visual3 .main_image, .main_area .visual4 .main_image, .main_area .visual5 .main_image, .main_area .visual6 .main_image, .main_area .visual7 .main_image, .main_area .visual8 .main_image, .main_area .visual9 .main_image, .main_area .visual10 .main_image {
  opacity: 0;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.main_area .visual3 .main_deco, .main_area .visual4 .main_deco, .main_area .visual5 .main_deco, .main_area .visual6 .main_deco, .main_area .visual7 .main_deco, .main_area .visual8 .main_deco, .main_area .visual9 .main_deco, .main_area .visual10 .main_deco {
  opacity: 1;
}
.main_area .main_info-wrap {
  opacity: 0;
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}
.is_start .main_area .main_info-wrap {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: opacity 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.6s, transform 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.6s;
  -webkit-transition: opacity 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.6s, -webkit-transform 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.6s;
  transition: opacity 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.6s, -webkit-transform 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.6s;
  transition: opacity 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.6s, transform 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.6s;
  transition: opacity 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.6s, transform 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.6s, -webkit-transform 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.6s;
}
.main_area .visual6 .main_image {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.main_area .visual6 .main_image_inner {
  overflow: hidden;
}
.main_area .visual6 .main_image_inner .-copy, .main_area .visual6 .main_image_inner .-date, .main_area .visual6 .main_image_inner .-logo {
  opacity: 0;
}
.main_area .visual6 .main_image_inner .-logo {
  -webkit-transform: scale(1.4);
  transform: scale(1.4);
}
.main_area .visual6 .main_image_inner .-copy {
  -webkit-transform: scale(1.4);
  transform: scale(1.4);
}
.main_area .visual6 .main_image_inner .-date {
  -webkit-filter: blur(10px);
  -moz-filter: blur(10px);
  -o-filter: blur(10px);
  filter: blur(10px);
}
.is_start .main_area .visual6 .main_image_inner .-copy, .is_start .main_area .visual6 .main_image_inner .-date, .is_start .main_area .visual6 .main_image_inner .-logo {
  opacity: 1;
}
.is_start .main_area .visual6 .main_image_inner .-logo {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: opacity 0.4s cubic-bezier(0.12, 0, 0.39, 0) 1.96s, transform 0.4s cubic-bezier(0.33, 1, 0.68, 1) 1.96s;
  -webkit-transition: opacity 0.4s cubic-bezier(0.12, 0, 0.39, 0) 1.96s, -webkit-transform 0.4s cubic-bezier(0.33, 1, 0.68, 1) 1.96s;
  transition: opacity 0.4s cubic-bezier(0.12, 0, 0.39, 0) 1.96s, -webkit-transform 0.4s cubic-bezier(0.33, 1, 0.68, 1) 1.96s;
  transition: opacity 0.4s cubic-bezier(0.12, 0, 0.39, 0) 1.96s, transform 0.4s cubic-bezier(0.33, 1, 0.68, 1) 1.96s;
  transition: opacity 0.4s cubic-bezier(0.12, 0, 0.39, 0) 1.96s, transform 0.4s cubic-bezier(0.33, 1, 0.68, 1) 1.96s, -webkit-transform 0.4s cubic-bezier(0.33, 1, 0.68, 1) 1.96s;
}
@media only screen and (max-width:960px) {
  .is_start .main_area .visual6 .main_image_inner .-logo {
    -webkit-transition-delay: 0.4s;
    transition-delay: 0.4s;
  }
}
.is_start .main_area .visual6 .main_image_inner .-copy {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: opacity 0.4s cubic-bezier(0.12, 0, 0.39, 0) 2.04s, transform 0.4s cubic-bezier(0.33, 1, 0.68, 1) 2.04s;
  -webkit-transition: opacity 0.4s cubic-bezier(0.12, 0, 0.39, 0) 2.04s, -webkit-transform 0.4s cubic-bezier(0.33, 1, 0.68, 1) 2.04s;
  transition: opacity 0.4s cubic-bezier(0.12, 0, 0.39, 0) 2.04s, -webkit-transform 0.4s cubic-bezier(0.33, 1, 0.68, 1) 2.04s;
  transition: opacity 0.4s cubic-bezier(0.12, 0, 0.39, 0) 2.04s, transform 0.4s cubic-bezier(0.33, 1, 0.68, 1) 2.04s;
  transition: opacity 0.4s cubic-bezier(0.12, 0, 0.39, 0) 2.04s, transform 0.4s cubic-bezier(0.33, 1, 0.68, 1) 2.04s, -webkit-transform 0.4s cubic-bezier(0.33, 1, 0.68, 1) 2.04s;
}
@media only screen and (max-width:960px) {
  .is_start .main_area .visual6 .main_image_inner .-copy {
    -webkit-transition-delay: 0.48s;
    transition-delay: 0.48s;
  }
}
.is_start .main_area .visual6 .main_image_inner .-date {
  -webkit-filter: blur(0px);
  -moz-filter: blur(0px);
  -o-filter: blur(0px);
  filter: blur(0px);
  -webkit-transition: opacity 0.8s ease-out 2.2s, filter 0.8s ease-out 2.2s;
  -webkit-transition: opacity 0.8s ease-out 2.2s, -webkit-filter 0.8s ease-out 2.2s;
  transition: opacity 0.8s ease-out 2.2s, -webkit-filter 0.8s ease-out 2.2s;
  transition: opacity 0.8s ease-out 2.2s, filter 0.8s ease-out 2.2s;
  transition: opacity 0.8s ease-out 2.2s, filter 0.8s ease-out 2.2s, -webkit-filter 0.8s ease-out 2.2s;
}
@media only screen and (max-width:960px) {
  .is_start .main_area .visual6 .main_image_inner .-date {
    -webkit-transition-delay: 0.52s;
    transition-delay: 0.52s;
  }
}
.main_area .visual6.is_soon .main_image_inner .-logo {
  -webkit-transition: opacity 0.4s cubic-bezier(0.12, 0, 0.39, 0) 0s, transform 0.4s cubic-bezier(0.33, 1, 0.68, 1) 0s;
  -webkit-transition: opacity 0.4s cubic-bezier(0.12, 0, 0.39, 0) 0s, -webkit-transform 0.4s cubic-bezier(0.33, 1, 0.68, 1) 0s;
  transition: opacity 0.4s cubic-bezier(0.12, 0, 0.39, 0) 0s, -webkit-transform 0.4s cubic-bezier(0.33, 1, 0.68, 1) 0s;
  transition: opacity 0.4s cubic-bezier(0.12, 0, 0.39, 0) 0s, transform 0.4s cubic-bezier(0.33, 1, 0.68, 1) 0s;
  transition: opacity 0.4s cubic-bezier(0.12, 0, 0.39, 0) 0s, transform 0.4s cubic-bezier(0.33, 1, 0.68, 1) 0s, -webkit-transform 0.4s cubic-bezier(0.33, 1, 0.68, 1) 0s;
}
.main_area .visual6.is_soon .main_image_inner .-copy {
  -webkit-transition: opacity 0.4s cubic-bezier(0.12, 0, 0.39, 0) 0s, transform 0.4s cubic-bezier(0.33, 1, 0.68, 1) 0s;
  -webkit-transition: opacity 0.4s cubic-bezier(0.12, 0, 0.39, 0) 0s, -webkit-transform 0.4s cubic-bezier(0.33, 1, 0.68, 1) 0s;
  transition: opacity 0.4s cubic-bezier(0.12, 0, 0.39, 0) 0s, -webkit-transform 0.4s cubic-bezier(0.33, 1, 0.68, 1) 0s;
  transition: opacity 0.4s cubic-bezier(0.12, 0, 0.39, 0) 0s, transform 0.4s cubic-bezier(0.33, 1, 0.68, 1) 0s;
  transition: opacity 0.4s cubic-bezier(0.12, 0, 0.39, 0) 0s, transform 0.4s cubic-bezier(0.33, 1, 0.68, 1) 0s, -webkit-transform 0.4s cubic-bezier(0.33, 1, 0.68, 1) 0s;
}
.main_area .visual6.is_soon .main_image_inner .-date {
  -webkit-transition: opacity 0.4s cubic-bezier(0.12, 0, 0.39, 0) 0s, filter 0.4s cubic-bezier(0.33, 1, 0.68, 1) 0s;
  -webkit-transition: opacity 0.4s cubic-bezier(0.12, 0, 0.39, 0) 0s, -webkit-filter 0.4s cubic-bezier(0.33, 1, 0.68, 1) 0s;
  transition: opacity 0.4s cubic-bezier(0.12, 0, 0.39, 0) 0s, -webkit-filter 0.4s cubic-bezier(0.33, 1, 0.68, 1) 0s;
  transition: opacity 0.4s cubic-bezier(0.12, 0, 0.39, 0) 0s, filter 0.4s cubic-bezier(0.33, 1, 0.68, 1) 0s;
  transition: opacity 0.4s cubic-bezier(0.12, 0, 0.39, 0) 0s, filter 0.4s cubic-bezier(0.33, 1, 0.68, 1) 0s, -webkit-filter 0.4s cubic-bezier(0.33, 1, 0.68, 1) 0s;
}
.main_area .main_info-wrap {
  opacity: 0;
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
  -webkit-transition: opacity 0.3s ease-out, transform 0.3s cubic-bezier(0.5, 1, 0.89, 1);
  -webkit-transition: opacity 0.3s ease-out, -webkit-transform 0.3s cubic-bezier(0.5, 1, 0.89, 1);
  transition: opacity 0.3s ease-out, -webkit-transform 0.3s cubic-bezier(0.5, 1, 0.89, 1);
  transition: opacity 0.3s ease-out, transform 0.3s cubic-bezier(0.5, 1, 0.89, 1);
  transition: opacity 0.3s ease-out, transform 0.3s cubic-bezier(0.5, 1, 0.89, 1), -webkit-transform 0.3s cubic-bezier(0.5, 1, 0.89, 1);
}
.main_area.is_remove .visual1 .main_lead {
  opacity: 0;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition: opacity 0.3s ease-out, transform 0.3s cubic-bezier(0.5, 1, 0.89, 1);
  -webkit-transition: opacity 0.3s ease-out, -webkit-transform 0.3s cubic-bezier(0.5, 1, 0.89, 1);
  transition: opacity 0.3s ease-out, -webkit-transform 0.3s cubic-bezier(0.5, 1, 0.89, 1);
  transition: opacity 0.3s ease-out, transform 0.3s cubic-bezier(0.5, 1, 0.89, 1);
  transition: opacity 0.3s ease-out, transform 0.3s cubic-bezier(0.5, 1, 0.89, 1), -webkit-transform 0.3s cubic-bezier(0.5, 1, 0.89, 1);
}
.main_area.is_remove .visual1 .main_image {
  opacity: 0;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition: opacity 0.3s ease-out, transform 0.3s cubic-bezier(0.5, 1, 0.89, 1);
  -webkit-transition: opacity 0.3s ease-out, -webkit-transform 0.3s cubic-bezier(0.5, 1, 0.89, 1);
  transition: opacity 0.3s ease-out, -webkit-transform 0.3s cubic-bezier(0.5, 1, 0.89, 1);
  transition: opacity 0.3s ease-out, transform 0.3s cubic-bezier(0.5, 1, 0.89, 1);
  transition: opacity 0.3s ease-out, transform 0.3s cubic-bezier(0.5, 1, 0.89, 1), -webkit-transform 0.3s cubic-bezier(0.5, 1, 0.89, 1);
}
.main_area.is_remove .visual3 .main_image, .main_area.is_remove .visual4 .main_image, .main_area.is_remove .visual5 .main_image, .main_area.is_remove .visual6 .main_image, .main_area.is_remove .visual7 .main_image, .main_area.is_remove .visual8 .main_image, .main_area.is_remove .visual9 .main_image, .main_area.is_remove .visual10 .main_image {
  opacity: 0;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition: opacity 0.3s ease-out, transform 0.3s cubic-bezier(0.5, 1, 0.89, 1);
  -webkit-transition: opacity 0.3s ease-out, -webkit-transform 0.3s cubic-bezier(0.5, 1, 0.89, 1);
  transition: opacity 0.3s ease-out, -webkit-transform 0.3s cubic-bezier(0.5, 1, 0.89, 1);
  transition: opacity 0.3s ease-out, transform 0.3s cubic-bezier(0.5, 1, 0.89, 1);
  transition: opacity 0.3s ease-out, transform 0.3s cubic-bezier(0.5, 1, 0.89, 1), -webkit-transform 0.3s cubic-bezier(0.5, 1, 0.89, 1);
}
.main_area.is_append .main_visual .main_lead {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: opacity 0.3s ease-out 0.2s, transform 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.2s;
  -webkit-transition: opacity 0.3s ease-out 0.2s, -webkit-transform 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.2s;
  transition: opacity 0.3s ease-out 0.2s, -webkit-transform 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.2s;
  transition: opacity 0.3s ease-out 0.2s, transform 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.2s;
  transition: opacity 0.3s ease-out 0.2s, transform 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.2s, -webkit-transform 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.2s;
}
.main_area.is_append .main_visual .main_image {
  opacity: 1;
  -webkit-transform: scale(1) rotate(0);
  transform: scale(1) rotate(0);
  -webkit-transition: opacity 0.3s cubic-bezier(0.5, 1, 0.89, 1), transform 0.3s cubic-bezier(0.5, 1, 0.89, 1);
  -webkit-transition: opacity 0.3s cubic-bezier(0.5, 1, 0.89, 1), -webkit-transform 0.3s cubic-bezier(0.5, 1, 0.89, 1);
  transition: opacity 0.3s cubic-bezier(0.5, 1, 0.89, 1), -webkit-transform 0.3s cubic-bezier(0.5, 1, 0.89, 1);
  transition: opacity 0.3s cubic-bezier(0.5, 1, 0.89, 1), transform 0.3s cubic-bezier(0.5, 1, 0.89, 1);
  transition: opacity 0.3s cubic-bezier(0.5, 1, 0.89, 1), transform 0.3s cubic-bezier(0.5, 1, 0.89, 1), -webkit-transform 0.3s cubic-bezier(0.5, 1, 0.89, 1);
}
.main_area .main_onair {
  position: absolute;
  z-index: 20;
}
.main_area .main_lead {
  position: absolute;
}
.main_area-visual0 .visual1 {
  overflow: hidden;
}
.main_area .visual1 .main_bg {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}
.main_area .visual1 .main_deco {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: no-repeat center;
  background-size: contain;
}
.main_area .visual2 .main_image {
  position: relative;
  z-index: 10;
}
.main_area .visual2 .main_image .main_chara ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}
.main_area .visual2 .main_image .main_chara__item {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.main_area .visual3 .main_image, .main_area .visual4 .main_image, .main_area .visual5 .main_image, .main_area .visual6 .main_image, .main_area .visual7 .main_image, .main_area .visual8 .main_image, .main_area .visual9 .main_image, .main_area .visual10 .main_image {
  position: absolute;
  top: 0;
  z-index: 3;
}
.main_area .visual3 .main_bg, .main_area .visual4 .main_bg, .main_area .visual5 .main_bg, .main_area .visual6 .main_bg, .main_area .visual7 .main_bg, .main_area .visual8 .main_bg, .main_area .visual9 .main_bg, .main_area .visual10 .main_bg {
  position: absolute;
}
.main_area .visual3 .main_deco, .main_area .visual4 .main_deco, .main_area .visual5 .main_deco, .main_area .visual6 .main_deco, .main_area .visual7 .main_deco, .main_area .visual8 .main_deco, .main_area .visual9 .main_deco, .main_area .visual10 .main_deco {
  position: relative;
  z-index: 1;
}
.main_area .visual6 .main_image_inner {
  position: relative;
}
.main_area .visual6 .main_image_inner div {
  position: absolute;
  top: 0;
}
.main_area .visual6 .main_image_inner .-base {
  position: relative;
}
.main_area .visual_navi {
  position: absolute;
  z-index: 20;
}
.main_area .visual_navi__item {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 4px;
  position: relative;
}
.main_area .visual_navi__item img {
  border-radius: 80px;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.main_area .visual_navi__item:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #fff;
  border-radius: 80px;
}
.main_area .visual_navi__item:nth-child(7).is_current:before {
  background: var(--color-cl1);
}
.main_area .visual_navi__item:nth-child(1).is_current, .main_area .visual_navi__item:nth-child(4).is_current {
  border-color: var(--color-chara1);
}
.main_area .visual_navi__item:nth-child(1).is_current:before, .main_area .visual_navi__item:nth-child(4).is_current:before {
  background: var(--color-chara1);
}
.main_area .visual_navi__item:nth-child(2).is_current:before, .main_area .visual_navi__item:nth-child(5).is_current:before {
  background: var(--color-chara2);
}
.main_area .visual_navi__item:nth-child(3).is_current:before, .main_area .visual_navi__item:nth-child(6).is_current:before {
  background: var(--color-chara3);
}
@-webkit-keyframes move_active {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  20% {
    opacity: 1;
  }
  55% {
    -webkit-transform: scale(1.14);
    transform: scale(1.14);
    opacity: 0;
  }
  58% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes move_active {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  20% {
    opacity: 1;
  }
  55% {
    -webkit-transform: scale(1.14);
    transform: scale(1.14);
    opacity: 0;
  }
  58% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@-webkit-keyframes move_active_cover {
  0% {
    border-width: 4px;
    top: -1px;
    left: -1px;
  }
  60% {
    border-width: 10px;
    top: -4px;
    left: -4px;
  }
  65% {
    border-width: 0;
    top: 0;
    left: 0;
  }
  100% {
    border-width: 4px;
    top: -1px;
    left: -1px;
  }
}
@keyframes move_active_cover {
  0% {
    border-width: 4px;
    top: -1px;
    left: -1px;
  }
  60% {
    border-width: 10px;
    top: -4px;
    left: -4px;
  }
  65% {
    border-width: 0;
    top: 0;
    left: 0;
  }
  100% {
    border-width: 4px;
    top: -1px;
    left: -1px;
  }
}
.main_area .visual_navi__item.is_current:before {
  -webkit-animation: move_active 1.4s linear infinite;
  animation: move_active 1.4s linear infinite;
}
.main_area .main_info-wrap {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
@media only screen and (min-width:961px) {
  .main_area .visual1 .main_bg {
    background: url("../img/top/kv/bg_main-blue.png") repeat-x;
    background-size: auto 100%;
    margin: 4.4% 66px;
  }
  .main_area .visual1 .main_deco {
    background-image: url("../img/top/kv/img_main-deco02.png"), url("../img/top/kv/img_main-deco.png");
  }
  .main_area .visual1 .main_lead {
    width: 210px;
    width: 15%;
    left: 46.2%;
    top: 9.6%;
  }
  .main_area .visual1 .main_lead img {
    width: 100%;
  }
  .main_area .visual1 .main_logo {
    position: absolute;
  }
  .main_area .visual3 .main_bg, .main_area .visual4 .main_bg, .main_area .visual5 .main_bg, .main_area .visual6 .main_bg, .main_area .visual7 .main_bg, .main_area .visual8 .main_bg, .main_area .visual9 .main_bg, .main_area .visual10 .main_bg {
    background: url("../img/top/main/bg_visual03.jpg") no-repeat center;
    background-size: cover;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: 4.4% 66px;
  }
  .main_area .visual3 .main_image, .main_area .visual4 .main_image, .main_area .visual5 .main_image, .main_area .visual6 .main_image, .main_area .visual7 .main_image, .main_area .visual8 .main_image, .main_area .visual9 .main_image, .main_area .visual10 .main_image {
    width: 64%;
    -webkit-box-shadow: 8px 8px 15px #95d5f5;
    box-shadow: 8px 8px 15px #95d5f5;
    left: 18%;
    top: 1.36%;
  }
  .main_area .main_onair img {
    width: 100%;
  }
  .main_area-visual0 .main_logo {
    width: 494px;
    width: 35.28%;
    top: 0.6%;
    left: 16px;
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
  }
  .main_area-visual0 .main_onair {
    bottom: 40px;
    width: 467px;
    width: 33.35%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .main_area-visual1 .main_logo {
    width: 392px;
    width: 28%;
    top: 26px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .main_area-visual1 .main_onair {
    bottom: 40px;
    width: 467px;
    width: 33.35%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .main_area .visual_navi {
    top: calc(50% - 75px);
    width: 70px;
    left: 16px;
  }
  .main_area .visual_navi__item {
    margin-bottom: 10px;
    height: 70px;
  }
  .main_area .visual_navi__item img {
    -webkit-transition: transform 0.2s ease-out;
    -webkit-transition: -webkit-transform 0.2s ease-out;
    transition: -webkit-transform 0.2s ease-out;
    transition: transform 0.2s ease-out;
    transition: transform 0.2s ease-out, -webkit-transform 0.2s ease-out;
  }
  .main_area .visual_navi__item:hover:before {
    -webkit-transition: background 0.2s ease-out;
    transition: background 0.2s ease-out;
  }
  .main_area .visual_navi__item:hover:not(.is_current) {
    cursor: pointer;
  }
  .main_area .visual_navi__item:hover:not(.is_current):nth-child(7):before {
    background: var(--color-cl1);
  }
  .main_area .visual_navi__item:hover:not(.is_current):nth-child(1):before, .main_area .visual_navi__item:hover:not(.is_current):nth-child(4):before {
    background: var(--color-chara1);
  }
  .main_area .visual_navi__item:hover:not(.is_current):nth-child(2):before, .main_area .visual_navi__item:hover:not(.is_current):nth-child(5):before {
    background: var(--color-chara2);
  }
  .main_area .visual_navi__item:hover:not(.is_current):nth-child(3):before, .main_area .visual_navi__item:hover:not(.is_current):nth-child(6):before {
    background: var(--color-chara3);
  }
}
@media only screen and (max-width:960px) {
  .main_area {
    background: #FFF;
    position: relative;
    height: 167.73vw;
    padding-bottom: 10.66vw;
  }
  .main_area .visual1 .main_bg {
    background: url("../img/top/kv/bg_main-blue_sp.png") repeat-x center top;
    background-size: auto 100%;
    margin: 8vw;
  }
  .main_area .visual1 .main_deco {
    background-image: url("../img/top/kv/img_main-deco_sp.png");
  }
  .main_area .visual1 img {
    width: 100%;
  }
  .main_area .visual1 .main_lead {
    width: 17.86vw;
    top: 20.8vw;
    left: 47.46vw;
  }
  .main_area .visual3, .main_area .visual4, .main_area .visual5, .main_area .visual6, .main_area .visual7, .main_area .visual8, .main_area .visual9, .main_area .visual10 {
    width: 100%;
  }
  .main_area .visual3 .main_bg, .main_area .visual4 .main_bg, .main_area .visual5 .main_bg, .main_area .visual6 .main_bg, .main_area .visual7 .main_bg, .main_area .visual8 .main_bg, .main_area .visual9 .main_bg, .main_area .visual10 .main_bg {
    background: url("../img/top/main/bg_visual03_sp.jpg") no-repeat;
    background-size: cover;
    width: 84.8vw;
    height: 126.8vw;
    left: calc(50% - 42.4vw);
    top: 8.26vw;
  }
  .main_area .visual3 .main_deco img, .main_area .visual4 .main_deco img, .main_area .visual5 .main_deco img, .main_area .visual6 .main_deco img, .main_area .visual7 .main_deco img, .main_area .visual8 .main_deco img, .main_area .visual9 .main_deco img, .main_area .visual10 .main_deco img {
    width: 100%;
  }
  .main_area .visual3 .main_image, .main_area .visual4 .main_image, .main_area .visual5 .main_image, .main_area .visual6 .main_image, .main_area .visual7 .main_image, .main_area .visual8 .main_image, .main_area .visual9 .main_image, .main_area .visual10 .main_image {
    width: 71.46vw;
    -webkit-box-shadow: 6px 6px 10px #95d5f5;
    box-shadow: 6px 6px 10px #95d5f5;
    left: calc(50% - 36.265vw);
    top: min(18.4vw, 120px);
  }
  .main_area .main_info-wrap .main_logo {
    width: 76vw;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: 14.66vw;
  }
  .main_area .main_info-wrap .main_logo img {
    width: 100%;
  }
  .main_area .main_info-wrap .main_onair {
    display: none;
  }
  .main_area .visual_navi {
    width: 14.66vw;
    right: 1.33vw;
    bottom: 48vw;
  }
}

.movie_area {
  background: no-repeat center;
  background-size: cover;
  position: relative;
  z-index: 10;
}
.movie_area:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background: url("../img/top/movie/bg_dot-deco.png") repeat-x center bottom rgba(45, 154, 220, 0.6);
  top: 0;
  left: 0;
}
.movie_area .movie_thumb {
  position: relative;
  width: 89.33vw;
  max-width: 930px;
  margin: auto;
}
.movie_area .movie_thumb:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(7, 10, 125, 0.4);
}
.movie_area .movie_thumb .movie_title {
  position: absolute;
  top: calc(50% - 0.5em);
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background: var(--color-blue);
  color: #FFF;
  font-weight: 900;
  line-height: 1;
  padding: 0 0.8em;
  height: 1em;
}
.movie_area .movie_thumb .movie_title p {
  position: relative;
  white-space: nowrap;
  top: -0.58em;
  -webkit-transform: translateY(0.5em);
  transform: translateY(0.5em);
}
.movie_area .movie_thumb .movie_play {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background: #fff;
  font-family: var(--font-en);
  font-weight: 900;
  top: calc(50% + 1em);
  padding: 0 0.4em;
  height: 0.8em;
}
.movie_area .movie_thumb .movie_play p {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media only screen and (min-width:961px) {
  .movie_area {
    padding: 80px 0;
  }
  .movie_area .movie_thumb {
    cursor: pointer;
  }
  .movie_area .movie_thumb .movie_title {
    font-size: 46px;
    height: 46px;
    line-height: 46px;
  }
  .movie_area .movie_thumb .movie_play {
    font-size: 28px;
    height: 28px;
    line-height: 28px;
    top: calc(50% + 33px);
  }
  .movie_area .movie_thumb:before {
    -webkit-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
  }
  .movie_area .movie_thumb:hover:before {
    opacity: 0;
  }
  .movie_area .movie_thumb:hover .movie_title {
    color: var(--color-blue);
    background: #FFF;
  }
  .movie_area .movie_thumb:hover .movie_play {
    background: var(--color-blue);
    color: #FFF;
  }
}
@media only screen and (max-width:960px) {
  .movie_area {
    padding: 8vw 0;
  }
  .movie_area:before {
    background-size: auto 46%;
  }
  .movie_area .movie_thumb .movie_title {
    font-size: 1.8rem;
    height: 1.8rem;
    line-height: 1.8rem;
    white-space: nowrap;
  }
  .movie_area .movie_thumb .movie_play {
    font-size: 1.2rem;
    height: 1.2rem;
    line-height: 1.2rem;
    top: calc(50% + 1.4rem);
  }
}

.info_area {
  background: var(--color-grad);
  position: relative;
}
.info_area .info_caption {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: end;
}
.info_area .news_wrapper {
  position: relative;
  z-index: 10;
}
.info_area .news_wrapper .news_list {
  position: relative;
}
.info_area .news_wrapper .news_list__item {
  position: relative;
  background: var(--color-yellow);
}
.info_area .news_wrapper .news_list__item-date {
  background: var(--color-orange);
  position: absolute;
  color: #FFF;
  font-family: var(--font-en);
  -webkit-transform: rotate(-5deg);
  transform: rotate(-5deg);
  padding: 0 0.6em 0 1em;
  top: -0.4em;
  left: -0.4em;
}
.info_area .news_wrapper .news_list__item-title {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.info_area .news_wrapper .news_list__item a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.info_area .sns_wrapper {
  position: relative;
  z-index: 10;
}
.info_area .sns_wrapper .sns_widght {
  background: var(--color-yellow);
}
@media only screen and (min-width:961px) {
  .info_area {
    padding-top: 80px;
    padding-bottom: 200px;
  }
  .info_area .info_container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 1120px;
    width: 80%;
    margin: auto;
    min-width: 900px;
    max-width: 1400px;
  }
  .info_area .info_caption {
    margin-bottom: 30px;
  }
  .info_area .info_caption .-icon {
    width: 68px;
  }
  .info_area .info_caption .-icon img {
    -webkit-transition: transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
    -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
    transition: -webkit-transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
    transition: transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
    transition: transform 0.3s cubic-bezier(0.33, 1, 0.68, 1), -webkit-transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
  }
  .info_area .info_caption .-icon:hover img {
    -webkit-transform: scale(1.05) rotate(14deg);
    transform: scale(1.05) rotate(14deg);
  }
  .info_area .news_wrapper {
    width: calc(60% - 70px);
  }
  .info_area .news_wrapper .news_list__item {
    margin-bottom: 20px;
    padding: 36px 30px;
  }
  .info_area .news_wrapper .news_list__item:before {
    content: "";
    display: block;
    position: absolute;
    width: 0%;
    height: 100%;
    top: 0;
    right: 0;
    background: var(--color-blue);
    -webkit-transition: width 0.3s cubic-bezier(0.33, 1, 0.68, 1);
    transition: width 0.3s cubic-bezier(0.33, 1, 0.68, 1);
  }
  .info_area .news_wrapper .news_list__item-title {
    position: relative;
    -webkit-transition: color 0.2s ease-out;
    transition: color 0.2s ease-out;
  }
  .info_area .news_wrapper .news_list__item:hover:before {
    width: 100%;
    right: auto;
    left: 0;
  }
  .info_area .news_wrapper .news_list__item:hover .news_list__item-title {
    color: #FFF;
  }
  .info_area .news_wrapper .news_list__item:hover .news_list__item-date {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  .info_area .sns_wrapper {
    width: 40%;
    margin-left: 70px;
  }
}
@media only screen and (max-width:960px) {
  .info_area {
    padding-top: 6.66vw;
    padding-bottom: 33.33vw;
  }
  .info_area .info_container {
    width: 89.33vw;
    margin: auto;
  }
  .info_area .info_caption {
    margin-bottom: 4vw;
  }
  .info_area .info_caption h2 img {
    width: auto;
    height: 5.86vw;
  }
  .info_area .info_caption .-icon {
    width: 10.13vw;
  }
  .info_area .news_wrapper {
    margin-bottom: 6.66vw;
  }
  .info_area .news_wrapper .news_list__item {
    font-size: 1.2rem;
    padding: 1.8rem 1.6rem;
    margin-bottom: 3.46vw;
  }
  .info_area .news_wrapper .news_list__item-date {
    padding: 0 0.6em;
  }
  .info_area .sns_wrapper .sns_widght {
    height: 44vw;
    overflow: hidden;
  }
}
.info_area .intro_deco {
  position: absolute;
  width: 100%;
  bottom: -2px;
}

.intro_area {
  position: relative;
}
.intro_area .intro_deco {
  position: absolute;
  top: -105px;
  width: 100%;
}
.intro_area .intro_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 10;
}
.intro_area .intro_text {
  line-height: 2;
  font-weight: 500;
}
.intro_area .intro_text-caption {
  font-weight: 700;
}
.intro_area .intro_text-text {
  line-height: 2.4;
}
.intro_area .intro_text-text span {
  color: #fff;
  position: relative;
  position: relative;
}
.intro_area .intro_text-text span:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1.3em;
  bottom: 0em;
  left: 0;
}
.intro_area .intro_text-text span ruby {
  position: relative;
}
.intro_area .intro_text-text span ruby rt {
  display: none;
}
.intro_area .intro_text-text span ruby[data-ruby]::before {
  content: attr(data-ruby);
  position: absolute;
  left: -2em;
  right: -2em;
  top: -1em;
  text-align: center;
  font-size: 0.6em;
  color: var(--color-blue);
  height: 1em;
  line-height: 1;
}
.intro_area .intro_text-text .chara1:before {
  background: var(--color-chara1);
}
.intro_area .intro_text-text .chara2:before {
  background: var(--color-chara2);
}
.intro_area .intro_text-text .chara3:before {
  background: var(--color-chara3);
}
@media only screen and (min-width:961px) {
  .intro_area {
    padding-top: 170px;
    padding-bottom: 240px;
  }
  .intro_area .intro_deco__chara-image {
    position: absolute;
    width: 738px;
    height: 888px;
    bottom: 0;
    right: 0;
    z-index: 8;
    opacity: 0;
    -webkit-transition: opacity 0.4s ease-out;
    transition: opacity 0.4s ease-out;
  }
  .intro_area .intro_deco__chara-image.is_show {
    opacity: 1;
  }
  .intro_area .intro_deco__chara .chara1 {
    background: url("../img/top/intro/bg_deco-chara01.png");
  }
  .intro_area .intro_deco__chara .chara2 {
    background: url("../img/top/intro/bg_deco-chara02.png");
  }
  .intro_area .intro_deco__chara .chara3 {
    background: url("../img/top/intro/bg_deco-chara03.png");
  }
  .intro_area .intro_container {
    width: 930px;
    width: 66.42%;
    margin: auto;
    min-width: 900px;
    max-width: 1200px;
  }
  .intro_area .intro_cap {
    width: 48px;
    margin-right: 110px;
  }
  .intro_area .intro_text-caption {
    font-size: 36px;
    line-height: 1.6;
    margin-bottom: 56px;
  }
  .intro_area .intro_text-text {
    font-size: 20px;
  }
  .intro_area .intro_text-text p + p {
    margin-top: 2em;
  }
}
@media only screen and (max-width:960px) {
  .intro_area {
    padding-top: 21.33vw;
    padding-bottom: 29.33vw;
  }
  .intro_area .intro_container {
    width: 89.33vw;
    margin: auto;
  }
  .intro_area .intro_cap {
    width: 5.86vw;
    margin-right: 8vw;
  }
  .intro_area .intro_text {
    width: calc(100% - 14vw);
  }
  .intro_area .intro_text-caption {
    font-size: 2.6rem;
    line-height: 1.4;
    margin-bottom: 5.33vw;
  }
  .intro_area .intro_text-text {
    font-size: 1.22rem;
  }
  .intro_area .intro_text-text p + p {
    margin-top: 2rem;
  }
}

.top_banner ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.top_banner-list {
  position: relative;
  z-index: 5;
}
.top_banner-list__item {
  position: relative;
}
.top_banner-list__item:after {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  background: url("../img/top/bnr_bg.png") no-repeat center;
  background-size: cover;
}
.top_banner-list__item a {
  position: relative;
  z-index: 3;
}
@media only screen and (min-width:961px) {
  .top_banner {
    padding: 80px 0;
    margin-bottom: 40px;
  }
  .top_banner__inner {
    max-width: 1490px;
    margin: auto;
  }
  .top_banner-list {
    margin: 0 80px;
    gap: 30px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .top_banner-list__item {
    width: calc(25% - 23px);
    max-width: 310px;
  }
  .top_banner-list__item:after {
    left: 10px;
    top: 10px;
  }
}
@media only screen and (max-width:960px) {
  .top_banner {
    padding: 8vw 0 4.33vw;
    margin-bottom: 16vw;
  }
  .top_banner__inner {
    margin: 0 5.33vw 0;
  }
  .top_banner-list {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .top_banner-list__item {
    width: calc(50% - 2vw);
    margin: 0 4vw 4vw 0;
  }
  .top_banner-list__item:nth-child(even) {
    margin-right: 0;
  }
  .top_banner-list__item:after {
    top: 1.6vw;
    left: 1.6vw;
  }
}

.m-modal[data-modal-type=img] .m-modal__content img {
  border: 10px solid var(--color-yellow);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media only screen and (min-width:961px) {
  .m-modal[data-modal-type=img] .m-modal__content {
    width: 700px;
  }
}
@media only screen and (max-width:960px) {
  .m-modal[data-modal-type=img] .m-modal__content {
    width: 90vw;
  }
  .m-modal[data-modal-type=img] .m-modal__content img {
    border-width: 2vw;
  }
}

.top_onair {
  position: relative;
  z-index: 5;
  opacity: 0;
}
.is_start .top_onair {
  -webkit-animation: anim-scale 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.6s forwards;
  animation: anim-scale 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.6s forwards;
}
.top_onair-text {
  text-align: center;
}
.top_onair-title {
  position: relative;
}
.top_onair-title .-icon {
  position: absolute;
}
.top_onair_contents {
  background: var(--color-yellow);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.top_onair_contents .-caption {
  font-weight: 900;
  text-align: center;
}
.top_onair_contents .-text {
  line-height: 1.8;
  font-weight: 500;
}
.top_onair_contents .-notice {
  text-indent: -1em;
  margin-left: 1em;
  line-height: 1.4;
}
.top_onair-btn {
  background: var(--color-orange);
  border-radius: 50px;
}
.top_onair-btn a {
  color: #fff;
  display: block;
  text-align: center;
  font-weight: 700;
}
@media only screen and (min-width:961px) {
  .top_onair {
    margin-bottom: 60px;
  }
  .top_onair-title {
    width: 750px;
    margin: 0 auto 40px;
  }
  .top_onair-title .-icon {
    bottom: 0;
    right: -70px;
    width: 68px;
  }
  .top_onair-title .-icon img {
    -webkit-transition: transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
    -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
    transition: -webkit-transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
    transition: transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
    transition: transform 0.3s cubic-bezier(0.33, 1, 0.68, 1), -webkit-transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
  }
  .top_onair-title .-icon:hover img {
    -webkit-transform: scale(1.05) rotate(14deg);
    transform: scale(1.05) rotate(14deg);
  }
  .top_onair__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 30px;
    width: 980px;
    width: 70%;
    max-width: 1200px;
    min-width: 900px;
    margin: auto;
  }
  .top_onair_contents {
    width: calc(50% - 15px);
    padding: 40px 30px;
  }
  .top_onair_contents .-caption {
    font-size: 24px;
    margin-bottom: 18px;
  }
  .top_onair_contents .-text {
    text-align: center;
  }
  .top_onair_contents .-notice {
    font-size: 12px;
    margin-top: 16px;
  }
  .top_onair_contents .-btn {
    width: 80%;
    margin: 18px auto 0;
  }
  .top_onair-btn {
    height: 48px;
    line-height: 48px;
    overflow: hidden;
    position: relative;
  }
  .top_onair-btn:before {
    content: "";
    display: block;
    position: absolute;
    width: 0%;
    height: 100%;
    top: 0;
    right: 0;
    background: var(--color-blue);
    -webkit-transition: width 0.2s ease-out;
    transition: width 0.2s ease-out;
  }
  .top_onair-btn a {
    position: relative;
  }
  .top_onair-btn:hover:before {
    width: 100%;
    left: 0;
    right: auto;
  }
}
@media only screen and (max-width:960px) {
  .top_onair {
    margin-bottom: 8vw;
  }
  .top_onair-text {
    margin: 0 6vw;
  }
  .top_onair-title {
    margin-bottom: 4vw;
  }
  .top_onair-title .-icon {
    width: 10.13vw;
    right: 4vw;
    top: -12.54vw;
  }
  .top_onair__inner {
    width: 86.66vw;
    margin: auto;
  }
  .top_onair_contents {
    padding: 8vw 5.33vw;
    margin-bottom: 4vw;
  }
  .top_onair_contents .-caption {
    font-size: 1.8rem;
    margin-bottom: 1rem;
  }
  .top_onair_contents .-text {
    text-align: center;
    font-size: 1.3rem;
    line-height: 2;
  }
  .top_onair_contents .-notice {
    font-size: 0.9rem;
    margin-top: 1.2rem;
  }
  .top_onair_contents .-btn {
    margin-top: 1.4rem;
  }
  .top_onair-btn {
    height: 10.66vw;
    line-height: 9.86vw;
    font-size: 1.2rem;
  }
}

.m-modal .m-modal__bg {
  background: var(--color-grad);
}
.m-modal[data-modal-type=template] .top_event a {
  display: block;
}
.m-modal[data-modal-type=template] .top_2nd_movie p {
  width: 60vw;
  max-width: 580px;
  margin: auto;
}
@media only screen and (min-width:961px) {
  .m-modal[data-modal-type=template] .m-modal__content {
    width: 72%;
    max-width: 1400px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  .m-modal[data-modal-type=template] .top_2nd_movie-player {
    position: relative;
    width: 100%;
    padding-top: min(56.3%, 506px);
    max-width: 900px;
    margin: 20px auto 0;
  }
  .m-modal[data-modal-type=template] .top_2nd_movie-player iframe {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }
  .m-modal[data-modal-type=template] .top_event {
    width: 100%;
    overflow: hidden;
  }
  .m-modal[data-modal-type=template] .top_event a img {
    -webkit-transition: transform 0.2s ease-out;
    -webkit-transition: -webkit-transform 0.2s ease-out;
    transition: -webkit-transform 0.2s ease-out;
    transition: transform 0.2s ease-out;
    transition: transform 0.2s ease-out, -webkit-transform 0.2s ease-out;
  }
  .m-modal[data-modal-type=template] .top_event a:hover img {
    -webkit-transform: scale(1.08);
    transform: scale(1.08);
  }
}
@media only screen and (max-width:960px) {
  .m-modal[data-modal-type=template] .m-modal__content {
    width: 100%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .m-modal[data-modal-type=template] .top_2nd_movie {
    width: 100%;
  }
  .m-modal[data-modal-type=template] .top_2nd_movie p {
    margin-bottom: 0.6rem;
  }
  .m-modal[data-modal-type=template] .top_2nd_movie-player {
    height: 56.25vw;
  }
  .m-modal[data-modal-type=template] .top_event {
    width: 100%;
  }
}